Subject: Re: FREE HOME BUSINESS

From: CCastile <[email-masked]>
Date: Thu, 19 Sep 1996 07:23:58 -0400

Richard Zapor wrote:
> 
> MAKE $$$ USING YOUR COMPUTER!
> 
>     NO COST TO START UP!
> 
>       AT HOME IN YOUR SPARE TIME!
> 
>         THE REWARDS ARE OUTSTANDING!
> 
>           FREE WEB PAGES TO MARKET YOUR BUSINESS!
> 
>   This home business is easy to run and has been proven to make some
> serious money. The beauty of this business is that it can run itself on
> auto pilot, 24 hours a day.
>    It is Free to sign up, you won't be stocking a garage full of product,
> you won't be going to meetings, you will just succeed. This business only
> takes a small effort to produce fantastic results.
>    We provide, free autobots, free web pages, free Fax On Demands and much
> more. You will also receive a free online manual called "Secrets To
> Electronic Marketing". I will show you every step of the way how you can
> earn a significant income with your home based business.
>    I know it sounds to good to be true. I was skeptical too, at first. Once
> 
> I send you my free file you will begin to understand how easy it is.
> 
> 
>             Thank You
> 
> Richard F. Zapor
> 
> [email-masked]
Please send me more info on your free home business 
[email-masked]      thanks, cc